﻿/* CSS Document */
body{margin:0; padding:0; background:url(../images/bg.jpg) top repeat-x; font-family:Arial, Helvetica, sans-serif; font-size:12px; background-color: #fff; color: #666666;}
body,td,th{font-family:宋体,Arial, Helvetica, sans-serif; }
html,body,b,div,ul,li,h1,h2,h3,h4,h5,h6,img,pre,form,p,input,td,span {margin:0px; padding:0px;}
ul,li {list-style-type:none;}
*{ margin:0px; padding:0px;}
a{ color:#666;}
a{ text-decoration:none}
a:hover{color:#0068b7;}
img {border:0;}
.clr{clear:both; height:0;}
.h5{height:10px;}

.home{ height:119px; background:url(../images/index_02.jpg)  top repeat-x; padding:0px; margin:0px;}
.home-top{ height:119px; width:1002px; margin:0 auto;}
.home-logo{ height:119px; width:260px; margin-left:8px; float:left}
.home-lanmu{ height:119px; width:734px; float:right; _width: 684px;}
.home-lanmu-con{ height:78px; width:719px; float:right; padding-right:15px; padding-top:5px; _width: 684px;}
.home-lanmu-nr{ height:35px; width:714px; float:right; padding-right:20px; _width: 684px;}
.home-lanmu-nr li{float:right;}
.home-lanmu-nr li a{width:95px; height:20px; padding-top:8px; display:block; text-align:center; color:#666666;}
.home-lanmu-nr li a:hover{display:block; background:url(../images/index_18.jpg) repeat-x; color:#0068b7;}
.home-lanmu-nr-xx{width:10px; height:28px; background:url(../images/index_21.jpg) center 4px no-repeat;}

.banner{width:1002px; height:331px; margin:0 auto;}
.banner-bj{height:331px; background:url(../images/index_18-09.jpg)  top repeat-x;}
.banner-bj1{width:1002px; height:18px; margin:0 auto;}

.led{width:964px; height:26px; padding-left:20px; padding-top:8px; margin:0 auto; background:url(../images/index_31.jpg)  top no-repeat; float-size:12px; color: #666;}

.main{width:984px; height:204px; margin:0 auto; margin-top:15px;}
.main-left{ width:332px; float:left;}
.main-left-top{ width:332px; height:38px; background:url(../images/index_34.jpg) top repeat-x;}
.main-left-top1{ width:55px; height:28px; float:left; padding-left:20px; padding-top:10px; font-weight:bold; float-size:12px; color: #FFF;}
.main-left-top2{ width:55px; height:28px; float:left; padding-left:20px; padding-top:10px; float-size:12px; font-family:arial; color: #666;}
.main-left-top3{ width:255px; height:38px; float:right;}
.main-left-top4{width:55px; height:28px; float:right; padding-left:20px; padding-top:10px; float-size:12px; font-family:arial; color: #666;}
.main-left-nr{ width:332px; height:166px;}
.main-left-nr1{ width:108px; height:116px; float:left; margin:10px 10px auto; _float:left; _margin:0px; _margin-left: 10px; _margin-top:20px;}
.main-left-nr2{ width:194px; height:140px; float:right; margin:10px 10px 10px 0px; _float:right; _margin-left:0px; _margin-right:0px;_margin-top:10px;_margin-bottom:0px;  _width:174px;}
.main-left-nr2 li a{width:170px; height:16px; padding-top:2px; display:block; color:#666666;}
.main-left-nr2 li a:hover{display:block; color:#0068b7;}

.main-right{ width:632px; float:right;}
.main-right-left{ width:382px; float:left;}
.main-right-left-top{width:382px; height:38px; background:url(../images/index_36.jpg) top repeat-x;}
.main-right-left-top1{ width:55px; height:28px; float:left; padding-left:20px; padding-top:10px; font-weight:bold; float-size:12px; color: #FFF;}
.main-right-left-top2{ width:305px; height:38px; float:right;}
.main-right-left-top3{ width:55px; height:28px; float:left; padding-left:20px; padding-top:10px; float-size:12px; font-family:arial; color: #666;}
.main-right-left-top4{width:55px; height:28px; float:right; padding-left:20px; padding-top:10px; float-size:12px; font-family:arial; color: #666;}
.main-right-left-nr{ width:382px; height:166px;}

.main-service{ width:232px; float:right;}
.main-service-top{ width:232px; height:38px; background:url(../images/index_38.jpg) top repeat-x;}
.main-service-top1{ width:55px; height:28px; float:left; padding-left:20px; padding-top:10px; font-weight:bold; float-size:12px; color: #FFF;}
.main-service-top2{ width:155px; height:38px; float:right;}
.main-service-top3{ width:55px; height:28px; float:left; padding-left:20px; padding-top:10px; float-size:12px; font-family:arial; color: #666;}
.main-service-top4{width:55px; height:28px; float:right; padding-left:20px; padding-top:10px; float-size:12px; font-family:arial; color: #666;}
.main-service-nr{ width:202px; height:146px; padding:10px 10px 10px 20px;}
.main-service-nr li{width:180px; height:20px; padding-top:8px; display:block; color:#666666;}
.main-service-nr li a:hover{display:block; color:#0068b7;}

.main-fgx-bj{height:15px; background:url(../images/index_58.jpg) top repeat-x;}
.main-fgx{ width:1002px; height:15px; margin:0 auto; background:url(../images/index_59.jpg) top repeat-x;}
.main-about{width:984px; height:165px; margin:0 auto;}
.main-about-top{ width:332px; height:165px; float:left;}
.main-about-top1{width:332px; height:38px;}
.main-about-top2{width:55px; height:18px; float:left; padding-left:20px; padding-top:20px; font-weight:bold; float-size:12px; color: #666;}
.main-about-top3{width:55px; height:18px; float:right; padding-left:20px; padding-top:20px; float-size:12px; font-family:arial; color: #666;}
.main-about-nr{width:302px; height:102px; padding:15px 10px 10px 20px;}
.main-about-nr-pic{width:67px; height:70px; float:left;}
.main-about-nr-z{ width:225px; height:100px; float:right; line-height:200%}

.main-lbys{width:632px; float:right;}
.main-lbys-top{width:382px; height:165px; float:left;}
.main-lbys-top1{width:382px; height:38px;}
.main-lbys-top2{width:55px; height:18px; float:left; padding-left:20px; padding-top:20px; font-weight:bold; float-size:12px; color: #666;}
.main-lbys-top3{width:55px; height:18px; float:right; padding-left:20px; padding-top:20px; float-size:12px; font-family:arial; color: #666;}
.main-lbys-nr{width:352px; height:102px; padding:15px 10px 10px 20px;}
.main-lbys-nr-pic{width:91px; height:72px; float:left;}
.main-lbys-nr-z{ width:235px; height:100px; float:right; line-height:200%}

.main-con-top{ width:232px; height:165px; float:right;}
.main-con-top1{width:232px; height:130px; padding:35px 0 0 0;}


.footer{height:200px; margin-top:20px; _margin-top:0px;}
.footer-bj{height:5px; background:#999;}
.footer-lanmu{width:1002px; height:22px; margin:0 auto; padding-top:20px; padding-bottom:10px; text-align:center;}
.footer-xx{ height:1px; background:url(../images/index_74.jpg) top repeat-x;}
.footer-Link{ width:1002px; height:36px; margin:0 auto;}
.footer-Link ul{ margin:0 auto; text-align:center;width:210px; padding-top:15px;}
.footer-Link ul li{display:block; float:left; margin:0 5px;}
.footer-Link ul li a:hover{}
.footer-nr{width:982px; margin:0 auto; padding-top:10px; text-align:center; line-height:150%; font-family:Arial, Helvetica, sans-serif;}
.footer-nr dt{float:left; padding-right:10px; line-height:150%}